[
    {
        "Name": "BPQ_OLY_Forest_Stockpile_Deposit_Leather",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Stockpile/BPQ_OLY_Forest_Stockpile_Deposit_Leather.BPQ_OLY_Forest_Stockpile_Deposit_Leather_C",
        "Category": "Olympus/Forest/Stockpile"
    }
]